/* For mobile phones: */
[class*="col-"] {
    width: 100%;
    float: left;
}

@media only screen and (min-width: 420px) {
    .col-6 {width: 50%;}
    .col-7 {width: 90%;}
}

@media only screen and (min-width: 700px) {
    .col-3 {width: 25%;}
    .col-4 {width: 33.33%;}
    .col-5 {width: 40.66%;}
    .col-7 {width: 58.44%;}
    .col-9 {width: 75%;}
    .col-12 {width: 100%;}
      .clientCase img {
        width: 150px;
      }
}

@media only screen and (max-width: 420px) {
  .col-5 {width: 0%;}
  .col-6 {width: 90%;}
    .col-7 {width: 90%;}
}

@media (max-width: 450px) {
    .logo img {
        width: 160px;
        margin: 30px 10px 10px 30px;
    }
}

@media (max-width: 700px) {

  #about {
      margin: 20px;
      padding: 10px;
      color: #76947a; /*#006fb5;*/
  }
    .clientCase {
      padding: 10px;
    }
      .clientCase img {
        width: 200px;
      }
  .clientCase h3 {
    margin-top: 30px;
  }
  .clientCase h4 {
    margin-top: 20px;
  }
}

@media (min-width: 870px) {
  .clientCase img {
    width: 200px;
  }
}

@media (max-width: 600px) {
    #knowledge, #experience {
        margin-bottom: 5px;
    }
    #experience, #integrity {
        margin-top: 5px;
    }
}
@media (min-width: 600px) {

    .announceContainer {
        display:flex;
    }

    #knowledge, #experience {
        margin-right: 5px;
    }
    #experience, #integrity {
        margin-left: 5px;
    }
}


@media (min-width: 844px) {
  .centeredContainer {
        width: 844px;
        overflow: hidden;
  }
}
@media (min-width: 926px) {
  .centeredContainer {
    width: 926px;
        overflow: hidden;
  }
}
@media (min-width: 1080px) {
    .centeredContainer {
        width: 1080px;
        overflow: hidden;
    }
}
